Module
Inhoud
Index 🔎︎

# IsNumeric-functie

Test of de gegeven expressie een getal is. Als de expressie een getal is, geeft de functie Waar terug; anders Onwaar.

## Syntaxis:

    IsNumeric (Var)

## Teruggegeven waarde:

Booleaans

## Parameters:

Var: Elke expressie die moet worden getest.

## Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleIsNumeric

    Dim vVar As Variant

        vVar = "ABC"

        Print IsNumeric(sVar) ' Geeft Onwaar terug

        vVar = "123"

        Print IsNumeric(sVar) ' Geeft Waar terug

    End Sub